@import url('https://fonts.googleapis.com/css?family=Damion');
@import url('https://fonts.googleapis.com/css?family=Averia+Serif+Libre:400,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');

.product-details-page .overview-buttons { display: none;}

.ui-tabs .ui-tabs-panel .full-description p { margin-bottom: 1rem; }

.nivoSlider { max-height: 70vh;  }

.earth-theme .page-title, .air-theme .page-title { background-size: cover; }

.home-page-category-grid .title, .sub-category-grid .title {
	width: auto;
	right: 0;
	left: auto;
}

.blogpost-page { text-align: left; }

.checkout-modal {
	position: fixed;
	background: rgba(0,0,0,0.8);
	width: 100%;
	height: 100%;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.checkout-modal .inner {
	background: #fff;
	padding: 40px;
	text-align: center;
	font-size: 1.2rem;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.checkout-modal .button {
		display: block;
	width: 100%;
	max-width: 290px;
	min-width: 200px;
	height: 55px;
	font-size: 15px;
	margin: 40px auto 5px;
	padding: 0 20px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	transition: opacity 0.2s ease;
}

.earth-theme .header-logo img { background-color: transparent !important; }

.home-page-category-grid .item-box:hover .picture img, .sub-category-grid .item-box:hover .picture img {
	opacity: 0.8;
}

.header-logo { background: #fff; }

.category-page-body .center-2 { margin-bottom: 0; }
.category-page-body  .page { min-height: auto; }

.k-window .addProductVariantToCartErrors  { padding-bottom: 70px; }

.product-details-page-body  .center-1 { margin-bottom: 0; }

.earth-theme .admin-header-links { position: absolute; top: 0;  right: 0;  z-index: 9000;  width: auto; font-size: 14px; background-color: #5a5a5a;  color: #fff; 
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.admin-header-links a, .admin-header-links span { line-height: 29px; text-transform: capitalize; }

.about-business-logos .item-grid { display: flex; } 
.about-business-logos .category-item {
	display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
	padding: 1rem;
}
/*  
.home-banner { min-height: 330px; background-image: url(../img/home-banner-001.jpg); background-size: cover;
*/
.home-banner { min-height: 330px; background-image: url(../img/harvest-australian-liquor-banner-home-01.jpg); background-size: cover;
padding: 30px 20px;
color: #fff;
display:flex;
background-position: center center;
}

.page-title { background-image: none !important; }

.mega-menu li.has-sublist:hover { background: #f6f6f6; }
.mega-menu li.has-sublist .dropdown {
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.20);
    z-index: 3;
    background: #f6f6f6;
}
.mega-menu .row-wrapper { background-color: inherit !important; }
.mega-menu >li:last-child { display: none !important; }

.home-banner .tagline { font-family: 'Averia Serif Libre', cursive; font-size: 66px; line-height: 64px; font-weight: normal; text-align: left; letter-spacing: -0.7px;}
.home-banner-container {  margin-top: auto; max-width: 1280px; margin-left: auto; width: 100%; margin-right: auto; }

.menu-logo { position: absolute; left: 10px; top: 10px; }
.menu-logo span, .menu-logo a { background-image: none; background-color: transparent !important; width: 80px; height: 65px; }

.overview .short-description { padding-top: 1rem;}

body.earth-theme { font-family: 'Raleway', sans-serif; font-size: 14px; color: #444; }
.earth-theme input[type="button"], .earth-theme input[type="submit"], .earth-theme button, .earth-theme .button-1, .earth-theme .button-2 { font-family: inherit; font-weight: 700;}
.earth-theme .overview { font-size: 15px; }

.earth-theme input[type="text"], .earth-theme input[type="password"], .earth-theme textarea, .earth-theme select { font-family: 'Raleway', sans-serif; }

.earth-theme .social-feed .author-name, .earth-theme .social-feed .author-title, .earth-theme .feeds-page .author-name,
.earth-theme .footer .title strong,
.page-title, .home-page .title, .product-grid .title, .home-page .topic-block-title,
.earth-theme .home-page-category-grid .title, .earth-theme .sub-category-grid .title,
.air-theme .header-menu, .earth-theme.variant-1 .header-menu
{
	 font-family: 'Averia Serif Libre', cursive; 
}

.item-box .product-title a { font-weight: 700; }
.value-summary, .order-subtotal  { font-weight: 700; }
.earth-theme.variant-1 .mega-menu .has-sublist > span , .earth-theme.variant-1 .header-menu > ul > li > a { font-weight: 700 !important; }
.cart-total .cart-total-right , .earth-theme .cart-total .order-total { font-size: inherit; }
.footable-last-column { color: inherit !important; }

.earth-theme .home-page-category-grid .title, .earth-theme .sub-category-grid .title { font-size: 25px; }


.full-description h1, .full-description h2, .full-description h3, .full-description h4{
	margin-bottom: 1rem;
	color: #555;
}
.productTabs-header { display: none; }

.home-page-category-grid .item-box .picture {
	display: block;
	height: 360px;
}

.mega-menu .has-sublist .box .picture {
	display: block;
	height: 160px;
}
.earth-theme .mega-menu .title { text-align: center; }

.home-page-category-grid .item-box:hover .picture {
	opacity: 0.8;
}

.short-description, .full-description {
	text-align: left;
}

.short-description  p, .short-description h1, .short-description h2, .short-description h3, .short-description h4 {
	margin-bottom: 20px;
}

.header .logo img { transition: max-width 0.1s linear; }
.stick  .header .logo img { max-width: 85px; transition: max-width 0.4s ease-out; }

.breadcrumb { width:100% !important;}

.item-box .picture img {  height: 100%; }
.product-grid .buttons { display: none !important; }
.category-page { text-align: center; }
.responsive-nav-wrapper-parent .search-wrap { display:none !important; }

.social-feed { margin-bottom: 0 !important; }
.social-feed .post-list { column-count: 1 !important; display: flex; flex-flow: row wrap; margin: 0 10px !important; }
.social-feed .post-list .post-item {  flex: 1 0 200px; margin: 8px !important; }
.center-1 .social-feed .feed-body, .center-2 .social-feed .feed-body { padding: 10px 0 !important; background: none !important; }
.social-link { text-align: center; padding-top: 20px; }
.social-link a { font-weight: bold; color: #333; }

@media (max-width: 950px) {
	.home-banner { min-height: 240px; }
	.home-banner .tagline { font-size: 53px; line-height: 50px; }
}

@media (min-width: 687px) and (max-width: 896px) {
	.social-feed .post-list .post-item:nth-child(4) { display: none !important; }
}

@media (max-width: 768px) {
	.home-banner { min-height: 240px; }
	.home-banner .tagline { font-size: 53px; line-height: 50px; }
	.social-feed .post-list .post-item {  width: 48%; }
	.earth-theme .item-box .product-title { height: 57px; }
	.about-business-logos .item-grid { flex-wrap: wrap; }
	.about-business-logos .item-box { width: 33.33%; }
}

@media (max-width: 600px) {
	.home-banner { min-height: 200px; }
	.home-banner .tagline { font-size: 40px; line-height: 40px; }
}

@media (max-width: 550px) {
	.facebook-feed { display: none; }
	.earth-theme .item-box .product-title { height: 75px; }
	.about-business-logos .item-box { width: 50%; }
}

@media (min-width: 721px) {
	.home-page-category-grid .item-box {
		width: 31.3%;
	}
	.home-page-category-grid .item-box:nth-child(odd) {
		clear: none;
		margin-left: 2%;
	}
	.home-page-category-grid .item-box:nth-child(4n), .home-page-category-grid .item-box:first-child {
		clear: both; 
		margin-left: 0; 
	}
	.product-sorting, .product-page-size { text-align: right; }
}

@media (max-width: 1000px) {
	.header-logo a {
		max-width: 220px;
	}
	.home-page-category-grid { margin-top: 15px; }
	.header .header-logo { display: none; }
	.responsive-nav-wrapper { height: 80px; }
	.responsive-nav-wrapper .menu-title { float: right; }
	.responsive-nav-wrapper .menu-title span { background-color: #222 !important; }
	.responsive-nav-wrapper .search-wrap, .responsive-nav-wrapper .shopping-cart-link { display: none; }
}

@media (min-width: 1001px) {
	.earth-theme .desktop-nav-wrapper {
		background-color: #fff;
	}
	.earth-theme.variant-1 .header-menu > ul > li > a:before, .earth-theme.variant-1 .header-menu > ul > li > a:after {
		background-color: #e8e8e8;
	}

	.earth-theme .responsive-nav-wrapper span, .earth-theme .responsive-nav-wrapper a{
		background-image: url(../img/header-navigation-sprite.png);
	}

	.desktop-nav-wrapper {
		padding: 20px 15px;
	}
	
	.earth-theme.variant-1 .header-menu > ul > li > a, .earth-theme.variant-1 .mega-menu .has-sublist > span {
		font-size: 17px !important;
		color: #333 !important;
	}
	
	.menu-logo { display: none !important; }
	
	.header, .menu-title-wrapper, .responsive-nav-wrapper-parent {
		width: 185px;
	}
	.earth-theme .page-title {
		background: url(../img/banner-distillery.jpg) center no-repeat;
	}
	.earth-theme .page-title {
		background: none;
		background-image: none !important;
		background-color: #333;
	}
	.mega-menu .categories .box {
		/*width: 20% !important;*/
		width: 33.33% !important;
	}
	
	
	.center-2 { float: none; width: 100%; }
}

.side-2 { display: none; }


.earth-theme .header { background: none; }




.air-theme .page-title h1:after, .air-theme .home-page .title strong:after, .air-theme .product-grid .title strong:after, .air-theme .home-page .topic-block-title h2:after, .earth-theme .page-title h1:after, .earth-theme .home-page .title strong:after, .earth-theme .product-grid .title strong:after, .earth-theme .home-page .topic-block-title h2:after, .air-theme .fieldset + .buttons .button-1, .earth-theme .fieldset + .buttons .button-1, .air-theme .eu-cookie-bar-notification button, .earth-theme .eu-cookie-bar-notification button, .air-theme .scroll-back-button, .earth-theme .scroll-back-button, .air-theme .search-box .search-box-button, .earth-theme .search-box .search-box-button, .air-theme .header-links li:before, .earth-theme .header-links li:before, .air-theme .newsletter-email .newsletter-subscribe-button, .earth-theme .newsletter-email .newsletter-subscribe-button, .air-theme .social-sharing a, .earth-theme .social-sharing a, .air-theme .block .title:before, .earth-theme .block .title:before, .air-theme .block .view-all a:after, .earth-theme .block .view-all a:after, .air-theme .poll .vote-poll-button, .earth-theme .poll .vote-poll-button, .air-theme .contact-vendor-button, .earth-theme .contact-vendor-button, .air-theme .item-box .rating div, .earth-theme .item-box .rating div, .air-theme .pager .previous-page a, .air-theme .pager .next-page a, .earth-theme .pager .previous-page a, .earth-theme .pager .next-page a, .air-theme .product-review-box .rating div, .air-theme .product-list .item-box .rating div, .earth-theme .product-review-box .rating div, .earth-theme .product-list .item-box .rating div, .air-theme .product-review-links a:before, .air-theme .delivery .free-shipping:before, .air-theme .download-sample a:before, .earth-theme .product-review-links a:before, .earth-theme .delivery .free-shipping:before, .earth-theme .download-sample a:before, .air-theme .overview .subscribe-button, .air-theme .variant-overview .subscribe-button, .earth-theme .overview .subscribe-button, .earth-theme .variant-overview .subscribe-button, .air-theme .overview-buttons div input, .earth-theme .overview-buttons div input, .air-theme .ui-datepicker-calendar a.ui-state-active, .air-theme .ui-datepicker-calendar a.ui-state-active:hover, .earth-theme .ui-datepicker-calendar a.ui-state-active, .earth-theme .ui-datepicker-calendar a.ui-state-active:hover, .air-theme .overview .add-to-cart-button, .air-theme .variant-overview .add-to-cart-button, .earth-theme .overview .add-to-cart-button, .earth-theme .variant-overview .add-to-cart-button, .air-theme .variant-overview .add-to-wishlist-button, .earth-theme .variant-overview .add-to-wishlist-button, .air-theme .ui-tabs .ui-tabs-nav li.ui-state-hover a:after, .air-theme .ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after, .air-theme .ui-tabs .ui-state-active.ui-tabs-active a:after, .earth-theme .ui-tabs .ui-tabs-nav li.ui-state-hover a:after, .earth-theme .ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after, .earth-theme .ui-tabs .ui-state-active.ui-tabs-active a:after, .air-theme .write-review .rating-options label, .earth-theme .write-review .rating-options label, .air-theme .wishlist-add-to-cart-button, .earth-theme .wishlist-add-to-cart-button, .air-theme .compare-products-page .clear-list, .earth-theme .compare-products-page .clear-list, .air-theme .enter-password-form #button-password, .earth-theme .enter-password-form #button-password, .air-theme #check-availability-button:before, .earth-theme #check-availability-button:before, .air-theme .registration-page .button-1, .air-theme .login-page .button-1, .air-theme .account-page .button-1, .air-theme .registration-result-page .button-1, .air-theme .user-agreement-page .button-1, .earth-theme .registration-page .button-1, .earth-theme .login-page .button-1, .earth-theme .account-page .button-1, .earth-theme .registration-result-page .button-1, .earth-theme .user-agreement-page .button-1, .air-theme .account-page .address-list .button-2, .air-theme .account-page .order-list .button-2, .earth-theme .account-page .address-list .button-2, .earth-theme .account-page .order-list .button-2, .air-theme .recurring-payments .button-2, .earth-theme .recurring-payments .button-2, .air-theme .order-progress .active-step a, .earth-theme .order-progress .active-step a, .air-theme .shopping-cart-page .button-1, .air-theme .shopping-cart-page .button-2, .earth-theme .shopping-cart-page .button-1, .earth-theme .shopping-cart-page .button-2, .air-theme .remove-discount-button, .air-theme .remove-gift-card-button, .earth-theme .remove-discount-button, .earth-theme .remove-gift-card-button, .air-theme .checkout-page .button-1, .earth-theme .checkout-page .button-1, .air-theme .opc .step-title .number, .earth-theme .opc .step-title .number, .air-theme .order-details-page .button-1, .earth-theme .order-details-page .button-1, .air-theme .blog-links .comments a:before, .air-theme .blog-links .tags ul:before, .earth-theme .blog-links .comments a:before, .earth-theme .blog-links .tags ul:before, .air-theme .blog-posts .read-more, .air-theme .news-items .read-more, .earth-theme .blog-posts .read-more, .earth-theme .news-items .read-more, .air-theme .new-comment .button-1, .earth-theme .new-comment .button-1, .air-theme .forum-page .forum-name h1:after, .air-theme .forum-topic-page .topic-name h1:after, .air-theme .forums-main-page .topic-block-title h2:after, .air-theme .forum-group-page .forums-table-section-title a:after, .air-theme .active-discussions-page .forums-table-section-title strong:after, .earth-theme .forum-page .forum-name h1:after, .earth-theme .forum-topic-page .topic-name h1:after, .earth-theme .forums-main-page .topic-block-title h2:after, .earth-theme .forum-group-page .forums-table-section-title a:after, .earth-theme .active-discussions-page .forums-table-section-title strong:after, .air-theme .forums-table-section .view-all a, .earth-theme .forums-table-section .view-all a, .air-theme .forum-actions .actions a, .air-theme .topic-actions .actions a, .earth-theme .forum-actions .actions a, .earth-theme .topic-actions .actions a, .air-theme .topic-post .pm-button:before, .air-theme .profile-info-box .pm-button:before, .earth-theme .topic-post .pm-button:before, .earth-theme .profile-info-box .pm-button:before, .air-theme .topic-post .post-actions a:before, .earth-theme .topic-post .post-actions a:before, .air-theme .private-messages-page input.button-1, .earth-theme .private-messages-page input.button-1, .air-theme .private-message-view-page input.reply-pm-button, .earth-theme .private-message-view-page input.reply-pm-button, .air-theme .productAddedToCartWindowTitle:before, .air-theme .miniProductDetailsView .product-name:before, .earth-theme .productAddedToCartWindowTitle:before, .earth-theme .miniProductDetailsView .product-name:before, .air-theme .productAddedToCartWindowSummary a, .air-theme .productAddedToCartWindowSummary button, .earth-theme .productAddedToCartWindowSummary a, .earth-theme .productAddedToCartWindowSummary button, .air-theme .selected-options-list span:after, .earth-theme .selected-options-list span:after, .air-theme .ui-slider-range, .earth-theme .ui-slider-range, .air-theme .nivo-directionNav a, .earth-theme .nivo-directionNav a, .air-theme .nivo-controlNav a:hover, .air-theme .nivo-controlNav a.active, .earth-theme .nivo-controlNav a:hover, .earth-theme .nivo-controlNav a.active, .air-theme .slick-dots .slick-active button, .earth-theme .slick-dots .slick-active button, .air-theme .nop-jcarousel .slick-dots .slick-active button, .air-theme .nop-jcarousel .slick-dots button:hover, .earth-theme .nop-jcarousel .slick-dots .slick-active button, .earth-theme .nop-jcarousel .slick-dots button:hover, .air-theme .ui-tabs .buttons .button-1, .earth-theme .ui-tabs .buttons .button-1, .air-theme .previous-product a:before, .air-theme .next-product a:after, .earth-theme .previous-product a:before, .earth-theme .next-product a:after, .air-theme .product-list .quick-view-button:before, .earth-theme .product-list .quick-view-button:before, .air-theme .quickView .links-panel:after, .earth-theme .quickView .links-panel:after, .air-theme .quickView .overview .add-to-wishlist-button, .air-theme .quickView .overview .add-to-compare-list-button, .earth-theme .quickView .overview .add-to-wishlist-button, .earth-theme .quickView .overview .add-to-compare-list-button, .air-theme .sale-of-the-day-offer .owl-dot.active span, .air-theme .sale-of-the-day-offer .owl-dot span:hover, .earth-theme .sale-of-the-day-offer .owl-dot.active span, .earth-theme .sale-of-the-day-offer .owl-dot span:hover, .air-theme .ropc .estimate-shipping button, .earth-theme .ropc .estimate-shipping button, .air-theme .ropc .coupon-box-panel .coupon-code button, .air-theme .ropc .giftcard-box-panel .coupon-code button, .earth-theme .ropc .coupon-box-panel .coupon-code button, .earth-theme .ropc .giftcard-box-panel .coupon-code button, .air-theme .ropc .complete-button button, .earth-theme .ropc .complete-button button, .air-theme .rich-blog-homepage .post-comments:before, .earth-theme .rich-blog-homepage .post-comments:before, .air-theme .rich-blog-homepage .view-all:after, .earth-theme .rich-blog-homepage .view-all:after, .air-theme .blog-search-box .search-box-button, .earth-theme .blog-search-box .search-box-button, .air-theme .blog-instant-search .k-item:before, .earth-theme .blog-instant-search .k-item:before, .air-theme .category-list ul:before, .air-theme .related-posts-list ul:before, .earth-theme .category-list ul:before, .earth-theme .related-posts-list ul:before, .air-theme .share-post a, .earth-theme .share-post a, .air-theme .spc-products .spc-header li.active span, .earth-theme .spc-products .spc-header li.active span, .air-theme .social-feed .post-buttons:after, .earth-theme .social-feed .post-buttons:after , .checkout-modal .button
{ background-color: #4a4a4a !important; }